@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.text-dec {
  text-align: center;
  border-color: #df8600;
  margin: 2rem;
}

/*-------------------------------------------------------------
Base
-------------------------------------------------------------*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  color: #000;
}

.container {
  margin: 0 auto;
  width: 86.9333333333%;
  max-width: 1088px;
}

@media (min-width: 820px) {
  .hide-bp {
    display: none;
  }
}

.show-bp {
  display: none;
}
@media (min-width: 820px) {
  .show-bp {
    display: block;
  }
}

/*-------------------------------------------------------------
Fonts
-------------------------------------------------------------*/
.txt-en {
  font-family: "Oswald", sans-serif;
}

/*-------------------------------------------------------------
Colors
-------------------------------------------------------------*/
/*-------------------------------------------------------------
Styles
-------------------------------------------------------------*/
.ttl {
  text-align: center;
  line-height: 1;
}
.ttl .txt-en,
.ttl .txt-ja {
  display: block;
}
.ttl .txt-en {
  font-size: 44px;
}
.ttl .txt-ja {
  font-size: 16px;
  font-weight: 700;
  margin-top: 1em;
  letter-spacing: 0.2em;
}
@media (min-width: 820px) {
  .ttl .txt-en {
    font-size: 64px;
  }
  .ttl .txt-ja {
    font-size: 28px;
  }
}

.txt-right {
  text-align: right;
}

.txt-center {
  text-align: center;
}

.sec-schedule,
.sec-access {
  background: url(../img/bg-pattern.png) center/70px 70px;
}
@media (min-width: 820px) {
  .sec-schedule,
.sec-access {
    background-size: 150px 150px;
  }
}

.line {
  width: 100%;
}

.area-mv .img-main {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.area-mv .txt-lead {
  margin-top: 30px;
}
@media (min-width: 820px) {
  .area-mv .txt-lead {
    margin-top: 100px;
  }
}
.area-mv .mod-movie {
  margin-top: 40px;
}
.area-mv .mod-movie video {
  width: 100%;
}
@media (min-width: 820px) {
  .area-mv .mod-movie {
    margin-top: 100px;
  }
}
.area-mv .txt-movie {
  margin-top: 2em;
  text-align: center;
}

.sec-schedule {
  margin-top: 50px;
}
.sec-schedule .content {
  padding: 50px 0;
}
.sec-schedule .wrap-schedules {
  margin-top: 32px;
}
.sec-schedule .wrap-schedules .mod-schedule {
  background-color: #fff;
}
.sec-schedule .wrap-schedules .mod-schedule dt {
  color: #fff;
  font-size: 2.4rem;
  padding: 0.2em 0;
  text-align: center;
}
.sec-schedule .wrap-schedules .mod-schedule dd {
  padding: 1em;
}
.sec-schedule .wrap-schedules .mod-schedule dd ul {
  font-weight: 700;
}
.sec-schedule .wrap-schedules .mod-schedule dd ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.4;
}
.sec-schedule .wrap-schedules .mod-schedule dd ul li + li {
  border-top: 1px solid;
  margin-top: 0.5em;
  padding-top: 0.5em;
}
.sec-schedule .wrap-schedules .mod-schedule dd ul li .txt-time {
  font-weight: 500;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 0.5em;
  width: 15%;
}
.sec-schedule .wrap-schedules .mod-schedule dd ul li .txt-sub {
  display: block;
  font-size: 1.2rem;
  margin-top: 0.4em;
}
.sec-schedule .wrap-schedules .mod-schedule.sat {
  border: 1px solid #0096de;
}
.sec-schedule .wrap-schedules .mod-schedule.sat dt {
  background-color: #0096de;
}
.sec-schedule .wrap-schedules .mod-schedule.sat dd ul li + li {
  border-top-color: #0096de;
}
.sec-schedule .wrap-schedules .mod-schedule.sat dd ul li .txt-time {
  color: #0096de;
}
.sec-schedule .wrap-schedules .mod-schedule.sun {
  border: 1px solid #dc000c;
  margin-top: 32px;
}
.sec-schedule .wrap-schedules .mod-schedule.sun dt {
  background-color: #dc000c;
}
.sec-schedule .wrap-schedules .mod-schedule.sun dd ul li + li {
  border-top-color: #dc000c;
}
.sec-schedule .wrap-schedules .mod-schedule.sun dd ul li .txt-time {
  color: #dc000c;
}
.sec-schedule .txt-caution {
  font-size: 1.2rem;
  margin-top: 1em;
}
@media (min-width: 820px) {
  .sec-schedule {
    margin-top: 100px;
  }
  .sec-schedule .wrap-schedules {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 48px;
  }
  .sec-schedule .wrap-schedules .mod-schedule {
    width: 46.7830882353%;
  }
  .sec-schedule .wrap-schedules .mod-schedule dt {
    font-size: 44px;
  }
  .sec-schedule .wrap-schedules .mod-schedule dd {
    font-size: 18px;
    padding: 32px;
  }
  .sec-schedule .wrap-schedules .mod-schedule dd ul li + li {
    border-top: 1px solid;
    margin-top: 1em;
    padding-top: 1em;
  }
  .sec-schedule .wrap-schedules .mod-schedule dd ul li .txt-time {
    font-size: 20px;
  }
  .sec-schedule .wrap-schedules .mod-schedule dd ul li .txt-sub {
    font-size: 1.4rem;
  }
  .sec-schedule .wrap-schedules .mod-schedule.sun {
    margin-top: 0;
  }
  .sec-schedule .txt-caution {
    font-size: 1.6rem;
    text-align: right;
  }
}

.sec-pickup {
  padding: 50px 0;
}
.sec-pickup .ttl-day {
  color: #fff;
  text-align: center;
  position: relative;
}
.sec-pickup .ttl-day span {
  display: inline-block;
  padding: 0 3em;
}
.sec-pickup .ttl-day:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
}
.sec-pickup .txt-commingsoon {
  margin-top: 2em;
  text-align: center;
}
.sec-pickup .sec-saturday,
.sec-pickup .sec-sunday {
  margin-top: 40px;
}
.sec-pickup .sec-saturday .ttl-day span {
  background-color: #0096de;
}
.sec-pickup .sec-saturday .ttl-day:before {
  background-color: #0096de;
}
.sec-pickup .sec-sunday .ttl-day span {
  background-color: #dc000c;
}
.sec-pickup .sec-sunday .ttl-day:before {
  background-color: #dc000c;
}
.sec-pickup .mod-slider {
  margin-top: 20px;
  position: relative;
}
.sec-pickup .mod-slider .item-slider {
  margin: 0 10px;
}
.sec-pickup .mod-slider .item-slider .ttl-item {
  font-size: 18px;
  font-weight: 700;
  margin-top: 0.5em;
  text-align: center;
}
.sec-pickup .mod-slider .item-slider p {
  font-size: 14px;
  margin-top: 0.5em;
}
.sec-pickup .mod-slider .ico-arrow {
  position: absolute;
  top: 50%;
  z-index: 9;
}
.sec-pickup .mod-slider .ico-arrow:before {
  background: url(../img/ico-arrow.png) no-repeat center/cover;
  content: "";
  display: block;
  width: 40px;
  height: 40px;
}
.sec-pickup .mod-slider .ico-arrow.ico-prev {
  left: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.sec-pickup .mod-slider .ico-arrow.ico-next {
  right: 10px;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
@media (min-width: 820px) {
  .sec-pickup .ttl-day {
    font-size: 29px;
  }
  .sec-pickup .sec-saturday,
.sec-pickup .sec-sunday {
    margin-top: 48px;
  }
  .sec-pickup .mod-slider {
    margin-top: 40px;
  }
  .sec-pickup .mod-slider .item-slider {
    margin: 0 16px;
  }
  .sec-pickup .mod-slider .item-slider .ttl-item {
    font-size: 24px;
    text-align: left;
  }
  .sec-pickup .mod-slider .item-slider p {
    font-size: 16px;
  }
  .sec-pickup .mod-slider .ico-arrow:before {
    width: 60px;
    height: 60px;
  }
  .sec-pickup .mod-slider .ico-arrow.ico-prev {
    left: 30px;
  }
  .sec-pickup .mod-slider .ico-arrow.ico-next {
    right: 30px;
  }
}

.sec-access .content {
  padding: 50px 0;
}
.sec-access .mod-gmap {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  margin-top: 40px;
}
.sec-access .mod-gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sec-access .link-guide {
  display: block;
  margin-top: 40px;
}
@media (min-width: 820px) {
  .sec-access .mod-gmap {
    padding-bottom: 46.6%;
    margin-top: 64px;
  }
}

.sec-news .content {
  padding: 50px 0;
}
.sec-news .list-news {
  margin-top: 40px;
}
.sec-news .list-news li + li {
  border-top: 1px solid #000;
  margin-top: 1em;
  padding-top: 1em;
}
.sec-news .list-news li .txt-date,
.sec-news .list-news li .txt-content {
  display: block;
  font-weight: 700;
}
.sec-news .list-news li .txt-date {
  color: #a8a8a8;
}
@media (min-width: 820px) {
  .sec-news .list-news {
    margin-top: 64px;
  }
  .sec-news .list-news li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
  }
  .sec-news .list-news li .txt-content {
    margin-left: 2em;
  }
  .sec-news .list-news li + li {
    border-top: 1px solid #000;
    margin-top: 1em;
    padding-top: 1em;
  }
  .sec-news .list-news li a:hover {
    opacity: 0.5;
  }
}

.sec-covid19 {
  background-color: #f8f8f8;
}
.sec-covid19 .content {
  padding: 60px 0;
}
.sec-covid19 h2 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.sec-covid19 .inner {
  margin-top: 50px;
}
.sec-covid19 .inner h3 {
  background-color: #000;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 0.6em 1em;
  text-align: center;
}
.sec-covid19 .inner h3 + * {
  margin-top: 20px;
}
.sec-covid19 .inner p,
.sec-covid19 .inner ul,
.sec-covid19 .inner ol,
.sec-covid19 .inner div {
  font-size: 14px;
  margin-top: 16px;
}
.sec-covid19 .inner ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sec-covid19 .inner ul li:before {
  content: "・";
}
.sec-covid19 .inner ul li + li {
  margin-top: 0.6em;
}
.sec-covid19 .inner ol li + li {
  margin-top: 1em;
}
.sec-covid19 .inner ol li span {
  display: block;
}
.sec-covid19 .inner .txt-notes {
  color: rgb(62, 62, 62);
  font-size: 1.2rem;
}
.sec-covid19 .inner .buttons a {
  display: block;
  text-align: center;
  text-decoration: none;
}
.sec-covid19 .inner .buttons a:first-child:before {
  content: "＼ iPhoneの方はこちら ／";
}
.sec-covid19 .inner .buttons a:last-child:before {
  content: "＼ Androidの方はこちら ／";
}
.sec-covid19 .inner .buttons a:before {
  display: block;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.sec-covid19 .inner .buttons a + a {
  margin-top: 20px;
}
.sec-covid19 .inner .buttons a img {
  max-width: 300px;
}
@media (min-width: 820px) {
  .sec-covid19 .content {
    margin: 80px auto;
    padding: 80px 0;
  }
  .sec-covid19 h2 {
    font-size: 32px;
  }
  .sec-covid19 .inner {
    margin-top: 60px;
  }
  .sec-covid19 .inner h3 {
    font-size: 24px;
  }
  .sec-covid19 .inner p,
.sec-covid19 .inner ul,
.sec-covid19 .inner ol,
.sec-covid19 .inner div {
    font-size: 16px;
    margin-top: 24px;
  }
  .sec-covid19 .inner .txt-notes {
    font-size: 1.4rem;
  }
  .sec-covid19 .inner .buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .sec-covid19 .inner .buttons a:hover {
    opacity: 0.6;
  }
  .sec-covid19 .inner .buttons a + a {
    margin-top: 0;
    margin-left: 40px;
  }
  .sec-covid19 .inner .buttons a img {
    max-width: initial;
    max-width: auto;
    max-height: 80px;
  }
}

.sec-sponsor .content {
  padding: 50px 0;
}
.sec-sponsor .img-sponsor {
  margin-top: 40px;
}
.sec-sponsor .list {
  background-color: #f9f9f9;
  padding: 2em;
  height: 50vmax;
  overflow: auto;
  font-size: 1.3rem;
  margin-top: 40px;
}
.sec-sponsor .list li {
  display: inline;
}
.sec-sponsor .list li + li:before {
  content: "／";
}
.sec-sponsor .txt-thanks {
  font-size: 1.2rem;
  margin-top: 2em;
}
@media (min-width: 820px) {
  .sec-sponsor .img-sponsor {
    margin-top: 64px;
  }
  .sec-sponsor .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: 600px;
    font-size: 1.4rem;
    margin-top: 60px;
  }
  .sec-sponsor .list li {
    margin-top: 0.5em;
    text-align: center;
    width: 33.3%;
  }
  .sec-sponsor .list li + li:before {
    display: none;
  }
  .sec-sponsor .txt-thanks {
    font-size: 1.4rem;
    margin-top: 3em;
  }
}

.footer .image {
  background: url(../img/img-footer.jpg) no-repeat center/cover;
  width: 100%;
  height: 50vmin;
}
.footer .image img {
  display: none;
}
.footer .info {
  font-size: 1.3rem;
  padding: 2em 0;
  text-align: center;
}
.footer .info p {
  margin-top: 1em;
}
.footer .info p .txt-syusai {
  font-weight: bold;
}
@media (min-width: 820px) {
  .footer {
    margin-top: 100px;
  }
  .footer .image {
    background: none;
    height: auto;
  }
  .footer .image img {
    display: block;
  }
  .footer .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.6rem;
    text-align: left;
  }
  .footer .info p {
    margin: 0 0 0 2em;
  }
  .footer .info p .txt-syusai {
    font-size: 1.2em;
  }
  .footer .info p .txt-tel:before {
    content: " ";
  }
}

.bnr-cocoa {
  position: fixed;
  bottom: 8px;
  left: 0;
  padding: 0 8px 0;
  z-index: 9;
}
.bnr-cocoa .inner {
  position: relative;
}
.bnr-cocoa .inner .btn-close {
  position: absolute;
  top: -4px;
  right: -4px;
  width: 8.53vmin;
  height: 8.53vmin;
  z-index: 99;
}
@media (min-width: 820px) {
  .bnr-cocoa {
    bottom: 16px;
    left: auto;
    right: 16px;
    width: 512px;
  }
  .bnr-cocoa .inner .btn-close {
    top: -10px;
    right: -10px;
    width: 32px;
    height: 32px;
  }
  .bnr-cocoa .inner a {
    display: block;
  }
  .bnr-cocoa .inner a:hover {
    opacity: 0.7;
  }
}

.info-important {
  position: fixed;
  background: rgba(255, 255, 255, 0.95);
  width: 100%;
  height: 100vh;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.info-important .inner {
  padding: 8rem 2rem 0;
  max-width: calc(1088px + 8rem);
  width: 100%;
  margin: 0 auto;
}
.info-important .btn-close {
  position: absolute;
  top: 1.4em;
  right: 1em;
  width: 4rem;
  cursor: pointer;
}
.info-important .box {
  border: 4px solid #FF0000;
  border-radius: 1.6rem;
  padding: 3.2rem 2rem;
}
.info-important .box .ttl {
  color: #FF0000;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 1.5em;
  line-height: 1.5;
}
.info-important .box ul {
  font-weight: bold;
  font-size: 1.8rem;
}
.info-important .box ul li {
  text-align: center;
  margin-top: 1em;
}
.info-important .box .msg {
  margin-top: 2em;
  text-align: center;
  font-size: 1.4rem;
}
.info-important .box .msg span {
  font-weight: bold;
  text-decoration: underline;
}
@media (min-width: 820px) {
  .info-important {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .info-important .inner {
    padding: 0 4rem;
  }
  .info-important .btn-close {
    width: 3.2rem;
  }
  .info-important .box {
    border: 6px solid #FF0000;
    padding: 5.6rem 4rem 7.2rem;
  }
  .info-important .box .ttl {
    font-size: 2rem;
  }
  .info-important .box ul {
    font-size: 2.4rem;
  }
  .info-important .box .msg {
    margin-top: 3em;
    font-size: 1.6rem;
  }
}